.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.240000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.330000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.386919,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386919,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386919,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.392335,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392335,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392335,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.393005,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.393005,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393005,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.427589,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.427589,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.427589,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.466250,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.466250,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.466250,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.485252,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.485252,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.485252,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.264000px;}
.ls12{letter-spacing:-0.022400px;}
.ls15{letter-spacing:-0.017600px;}
.ls7{letter-spacing:-0.013200px;}
.ls6{letter-spacing:-0.008800px;}
.ls13{letter-spacing:-0.008400px;}
.ls2{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004400px;}
.ls16{letter-spacing:0.008800px;}
.lsd{letter-spacing:0.013200px;}
.ls11{letter-spacing:0.039600px;}
.ls10{letter-spacing:0.272800px;}
.ls3{letter-spacing:0.510400px;}
.lsf{letter-spacing:0.567600px;}
.ls1{letter-spacing:0.620400px;}
.ls5{letter-spacing:0.629200px;}
.lse{letter-spacing:0.673200px;}
.lsb{letter-spacing:0.686400px;}
.ls8{letter-spacing:0.708400px;}
.lsc{letter-spacing:0.800800px;}
.ls9{letter-spacing:3.740000px;}
.lsa{letter-spacing:3.885200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.004400px;}
.ws19{word-spacing:0.008400px;}
.ws11{word-spacing:0.008800px;}
.ws1c{word-spacing:0.013200px;}
.ws1b{word-spacing:0.017600px;}
.ws7{word-spacing:1.482800px;}
.ws4{word-spacing:1.746800px;}
.wsf{word-spacing:2.296800px;}
.ws2{word-spacing:3.515600px;}
.ws13{word-spacing:3.643200px;}
.ws10{word-spacing:4.606800px;}
.ws6{word-spacing:5.051200px;}
.ws8{word-spacing:7.682400px;}
.ws16{word-spacing:9.050800px;}
.ws17{word-spacing:9.284000px;}
.ws12{word-spacing:9.310400px;}
.ws3{word-spacing:10.762400px;}
.ws15{word-spacing:12.927200px;}
.ws5{word-spacing:15.382400px;}
.ws1{word-spacing:15.804800px;}
.ws9{word-spacing:16.407600px;}
.wsc{word-spacing:16.544000px;}
.wsb{word-spacing:16.583600px;}
.ws14{word-spacing:17.199600px;}
.wsa{word-spacing:18.911200px;}
.wsd{word-spacing:18.990400px;}
.wse{word-spacing:21.868000px;}
._6{margin-left:-12.584000px;}
._2{margin-left:-4.131600px;}
._3{margin-left:-2.125200px;}
._0{margin-left:-1.060400px;}
._1{width:1.113200px;}
._4{width:3.374800px;}
._5{width:18.585600px;}
._7{width:296.718367px;}
.fc1{color:rgb(0,153,216);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs8{font-size:34.959200px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:36.572800px;}
.fs2{font-size:44.000000px;}
.fs9{font-size:48.456800px;}
.fs5{font-size:59.153200px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:90.494000px;}
.fs0{font-size:161.396800px;}
.y0{bottom:42.957516px;}
.y25{bottom:43.593288px;}
.y26{bottom:57.731778px;}
.y29{bottom:72.805961px;}
.y4f{bottom:84.586318px;}
.y4e{bottom:103.331259px;}
.y4d{bottom:122.076201px;}
.y24{bottom:133.789701px;}
.y4c{bottom:140.821143px;}
.y23{bottom:154.096578px;}
.y22{bottom:194.710332px;}
.y4b{bottom:204.973898px;}
.y20{bottom:212.531922px;}
.y21{bottom:215.017209px;}
.y4a{bottom:223.718840px;}
.y49{bottom:242.463782px;}
.y28{bottom:270.944771px;}
.y48{bottom:300.353331px;}
.y47{bottom:319.098273px;}
.y51{bottom:374.700763px;}
.y50{bottom:393.445705px;}
.y2a{bottom:451.444444px;}
.y39{bottom:457.714680px;}
.y12{bottom:486.966405px;}
.y11{bottom:507.273282px;}
.y10{bottom:527.580159px;}
.yf{bottom:547.887037px;}
.y14{bottom:562.068136px;}
.ye{bottom:568.193914px;}
.yd{bottom:588.500791px;}
.y13{bottom:603.938941px;}
.yc{bottom:629.115170px;}
.yb{bottom:629.117669px;}
.ya{bottom:649.424546px;}
.y9{bottom:669.731424px;}
.y1b{bottom:673.483567px;}
.y8{bottom:690.038301px;}
.y1a{bottom:693.790444px;}
.y7{bottom:710.345178px;}
.y19{bottom:714.097322px;}
.y6{bottom:730.652055px;}
.y18{bottom:734.404199px;}
.y5{bottom:750.958932px;}
.y17{bottom:754.711076px;}
.y37{bottom:760.966159px;}
.y4{bottom:771.265809px;}
.y16{bottom:775.017953px;}
.y36{bottom:779.711101px;}
.y3{bottom:791.572686px;}
.y15{bottom:795.324830px;}
.y46{bottom:815.090911px;}
.y35{bottom:817.200984px;}
.y1c{bottom:827.263353px;}
.y1d{bottom:828.074078px;}
.y1e{bottom:830.365667px;}
.y34{bottom:835.945926px;}
.y27{bottom:837.919941px;}
.y45{bottom:838.521659px;}
.y44{bottom:861.952407px;}
.y33{bottom:873.435810px;}
.y43{bottom:885.383154px;}
.y32{bottom:892.180752px;}
.y42{bottom:908.813902px;}
.y31{bottom:929.670635px;}
.y41{bottom:932.244650px;}
.y30{bottom:948.415577px;}
.y40{bottom:955.675397px;}
.y3f{bottom:979.106145px;}
.y2f{bottom:985.905461px;}
.y3e{bottom:1002.536893px;}
.y2e{bottom:1004.650403px;}
.y3d{bottom:1021.281835px;}
.y1f{bottom:1031.663026px;}
.y2d{bottom:1042.140286px;}
.y3b{bottom:1058.771718px;}
.y2c{bottom:1060.885228px;}
.y3c{bottom:1063.457524px;}
.y3a{bottom:1077.516660px;}
.y2b{bottom:1079.630170px;}
.y2{bottom:1097.617185px;}
.y1{bottom:1143.987246px;}
.y38{bottom:1154.108037px;}
.hd{height:5.572532px;}
.ha{height:20.104000px;}
.h7{height:20.188000px;}
.hc{height:23.492582px;}
.h9{height:24.192000px;}
.hb{height:24.576922px;}
.h5{height:31.460000px;}
.h4{height:31.724000px;}
.h8{height:39.810104px;}
.h3{height:48.456000px;}
.h6{height:60.811968px;}
.h2{height:108.458650px;}
.he{height:699.035948px;}
.h1{height:1091.901961px;}
.h0{height:1237.176471px;}
.w2{width:891.173203px;}
.w1{width:908.356209px;}
.w0{width:956.000000px;}
.x0{left:19.526144px;}
.x10{left:34.089679px;}
.x11{left:35.934353px;}
.x1b{left:50.610046px;}
.x1{left:52.437537px;}
.x2{left:54.716629px;}
.x15{left:80.333367px;}
.x3{left:84.724407px;}
.x4{left:157.201078px;}
.x12{left:199.989889px;}
.x5{left:210.282510px;}
.xc{left:319.011889px;}
.x8{left:527.159020px;}
.x6{left:542.173843px;}
.xe{left:545.362072px;}
.xd{left:551.565137px;}
.xb{left:571.581778px;}
.x16{left:576.411765px;}
.xf{left:614.539138px;}
.x7{left:615.553504px;}
.x17{left:650.776380px;}
.x18{left:659.591263px;}
.xa{left:709.522268px;}
.x19{left:736.019558px;}
.x1a{left:744.834440px;}
.x13{left:752.701601px;}
.x9{left:838.019915px;}
.x14{left:875.553850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.225339pt;}
.ls12{letter-spacing:-0.019120pt;}
.ls15{letter-spacing:-0.015023pt;}
.ls7{letter-spacing:-0.011267pt;}
.ls6{letter-spacing:-0.007511pt;}
.ls13{letter-spacing:-0.007170pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003756pt;}
.ls16{letter-spacing:0.007511pt;}
.lsd{letter-spacing:0.011267pt;}
.ls11{letter-spacing:0.033801pt;}
.ls10{letter-spacing:0.232850pt;}
.ls3{letter-spacing:0.435655pt;}
.lsf{letter-spacing:0.484479pt;}
.ls1{letter-spacing:0.529546pt;}
.ls5{letter-spacing:0.537058pt;}
.lse{letter-spacing:0.574614pt;}
.lsb{letter-spacing:0.585881pt;}
.ls8{letter-spacing:0.604659pt;}
.lsc{letter-spacing:0.683528pt;}
.ls9{letter-spacing:3.192301pt;}
.lsa{letter-spacing:3.316238pt;}
.ws1a{word-spacing:-0.003756pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.003756pt;}
.ws19{word-spacing:0.007170pt;}
.ws11{word-spacing:0.007511pt;}
.ws1c{word-spacing:0.011267pt;}
.ws1b{word-spacing:0.015023pt;}
.ws7{word-spacing:1.265654pt;}
.ws4{word-spacing:1.490992pt;}
.wsf{word-spacing:1.960449pt;}
.ws2{word-spacing:3.000763pt;}
.ws13{word-spacing:3.109677pt;}
.ws10{word-spacing:3.932164pt;}
.ws6{word-spacing:4.311485pt;}
.ws8{word-spacing:6.557362pt;}
.ws16{word-spacing:7.725369pt;}
.ws17{word-spacing:7.924418pt;}
.ws12{word-spacing:7.946952pt;}
.ws3{word-spacing:9.186316pt;}
.ws15{word-spacing:11.034095pt;}
.ws5{word-spacing:13.129747pt;}
.ws1{word-spacing:13.490290pt;}
.ws9{word-spacing:14.004813pt;}
.wsc{word-spacing:14.121238pt;}
.wsb{word-spacing:14.155039pt;}
.ws14{word-spacing:14.680830pt;}
.wsa{word-spacing:16.141777pt;}
.wsd{word-spacing:16.209379pt;}
.wse{word-spacing:18.665573pt;}
._6{margin-left:-10.741155pt;}
._2{margin-left:-3.526554pt;}
._3{margin-left:-1.813978pt;}
._0{margin-left:-0.905111pt;}
._1{width:0.950179pt;}
._4{width:2.880582pt;}
._5{width:15.863859pt;}
._7{width:253.265886pt;}
.fs4{font-size:23.899582pt;}
.fs8{font-size:29.839652pt;}
.fs6{font-size:30.728033pt;}
.fs7{font-size:31.216951pt;}
.fs2{font-size:37.556485pt;}
.fs9{font-size:41.360616pt;}
.fs5{font-size:50.490597pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:77.241741pt;}
.fs0{font-size:137.761285pt;}
.y0{bottom:36.666667pt;}
.y25{bottom:37.209333pt;}
.y26{bottom:49.277333pt;}
.y29{bottom:62.144000pt;}
.y4f{bottom:72.199200pt;}
.y4e{bottom:88.199067pt;}
.y4d{bottom:104.198933pt;}
.y24{bottom:114.197067pt;}
.y4c{bottom:120.198800pt;}
.y23{bottom:131.530133pt;}
.y22{bottom:166.196267pt;}
.y4b{bottom:174.956800pt;}
.y20{bottom:181.408000pt;}
.y21{bottom:183.529333pt;}
.y4a{bottom:190.956667pt;}
.y49{bottom:206.956533pt;}
.y28{bottom:231.266667pt;}
.y48{bottom:256.368533pt;}
.y47{bottom:272.368400pt;}
.y51{bottom:319.828267pt;}
.y50{bottom:335.828133pt;}
.y2a{bottom:385.333333pt;}
.y39{bottom:390.685333pt;}
.y12{bottom:415.653333pt;}
.y11{bottom:432.986400pt;}
.y10{bottom:450.319467pt;}
.yf{bottom:467.652533pt;}
.y14{bottom:479.756903pt;}
.ye{bottom:484.985600pt;}
.yd{bottom:502.318667pt;}
.y13{bottom:515.496000pt;}
.yc{bottom:536.985333pt;}
.yb{bottom:536.987467pt;}
.ya{bottom:554.320533pt;}
.y9{bottom:571.653600pt;}
.y1b{bottom:574.856267pt;}
.y8{bottom:588.986667pt;}
.y1a{bottom:592.189333pt;}
.y7{bottom:606.319733pt;}
.y19{bottom:609.522400pt;}
.y6{bottom:623.652800pt;}
.y18{bottom:626.855467pt;}
.y5{bottom:640.985867pt;}
.y17{bottom:644.188533pt;}
.y37{bottom:649.527600pt;}
.y4{bottom:658.318933pt;}
.y16{bottom:661.521600pt;}
.y36{bottom:665.527467pt;}
.y3{bottom:675.652000pt;}
.y15{bottom:678.854667pt;}
.y46{bottom:695.726133pt;}
.y35{bottom:697.527200pt;}
.y1c{bottom:706.116000pt;}
.y1d{bottom:706.808000pt;}
.y1e{bottom:708.764000pt;}
.y34{bottom:713.527067pt;}
.y27{bottom:715.212000pt;}
.y45{bottom:715.725600pt;}
.y44{bottom:735.725067pt;}
.y33{bottom:745.526800pt;}
.y43{bottom:755.724533pt;}
.y32{bottom:761.526667pt;}
.y42{bottom:775.724000pt;}
.y31{bottom:793.526400pt;}
.y41{bottom:795.723467pt;}
.y30{bottom:809.526267pt;}
.y40{bottom:815.722933pt;}
.y3f{bottom:835.722400pt;}
.y2f{bottom:841.526000pt;}
.y3e{bottom:855.721867pt;}
.y2e{bottom:857.525867pt;}
.y3d{bottom:871.721733pt;}
.y1f{bottom:880.582667pt;}
.y2d{bottom:889.525600pt;}
.y3b{bottom:903.721467pt;}
.y2c{bottom:905.525467pt;}
.y3c{bottom:907.721067pt;}
.y3a{bottom:919.721333pt;}
.y2b{bottom:921.525333pt;}
.y2{bottom:936.878267pt;}
.y1{bottom:976.457733pt;}
.y38{bottom:985.096400pt;}
.hd{height:4.756471pt;}
.ha{height:17.159900pt;}
.h7{height:17.231598pt;}
.hc{height:20.052246pt;}
.h9{height:20.649238pt;}
.hb{height:20.977791pt;}
.h5{height:26.852887pt;}
.h4{height:27.078226pt;}
.h8{height:33.980172pt;}
.h3{height:41.359933pt;}
.h6{height:51.906450pt;}
.h2{height:92.575584pt;}
.he{height:596.666667pt;}
.h1{height:932.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:760.666667pt;}
.w1{width:775.333333pt;}
.w0{width:816.000000pt;}
.x0{left:16.666667pt;}
.x10{left:29.097467pt;}
.x11{left:30.672000pt;}
.x1b{left:43.198533pt;}
.x1{left:44.758400pt;}
.x2{left:46.703733pt;}
.x15{left:68.569067pt;}
.x3{left:72.317067pt;}
.x4{left:134.180000pt;}
.x12{left:170.702667pt;}
.x5{left:179.488000pt;}
.xc{left:272.294667pt;}
.x8{left:449.960000pt;}
.x6{left:462.776000pt;}
.xe{left:465.497333pt;}
.xd{left:470.792000pt;}
.xb{left:487.877333pt;}
.x16{left:492.000000pt;}
.xf{left:524.543867pt;}
.x7{left:525.409685pt;}
.x17{left:555.474400pt;}
.x18{left:562.998400pt;}
.xa{left:605.617333pt;}
.x19{left:628.234267pt;}
.x1a{left:635.758267pt;}
.x13{left:642.473333pt;}
.x9{left:715.297333pt;}
.x14{left:747.334667pt;}
}
